#main_contents {
	margin-bottom: 50px;
}

main .title_area {
	height: 140px;
	margin-top: 60px;
	margin-bottom: 50px;
	padding-bottom: 20px;
}

main .title_area h1 {
	font-size:2.6em;
}

main .title_area h1 span {
	font-size: 0.4em;
}

ul.main_list {
	border-top:dashed 1px #999;
}

ul.main_list li {
	border-bottom:dashed 1px #999;
	padding:1.5em 0;
}

ul.main_list li > a {
	padding:0 2.5em;
	position: relative;
	color:#222;
	font-size:1.1em;
	display: block;
	transition-duration: 0.4s;
	text-indent: -1.8em;
}

ul.main_list li > a:before {
	content:"Q. ";
	font-size:1.4em;
	font-family: 'Noto Serif JP', serif;
}

ul.main_list li > a:after {
	content:"";
	position: absolute;
	top:50%;
	right:2%;
	width:10px;
	height:6px;
	margin-top:-3px;
	background: url('./../images/common/icon_arrow_b_black.png') no-repeat;
	background-size: 100%;
	transition-duration: 0.4s;
}

ul.main_list li a:hover {
	text-decoration: none;
}

ul.main_list li.active > a:after{
	transform:rotate(-180deg);
}

ul.main_list li p {
	padding:0 1em;
	margin:0 0.5em;
	background: #F9f9f9;
	height:0;
	overflow: hidden;
	transition-duration: 0.4s;
}

ul.main_list li.active p {
	padding:1.5em 1em;
	margin:1.5em 0.5em 0;
	height:auto;
}



@media screen and (min-width: 768px) {

#main_contents {
	margin-bottom: 80px;
}

main .title_area {
	height:230px;
	padding-bottom:10px;
	margin-top:0;
	margin-bottom: 80px;
}

main .title_area h1 {
	font-size:4.0em;
}

main .title_area h1 span {
	font-size: 0.35em;
}

#main_contents .container {
	max-width:960px;
}

ul.main_list li > a:hover {
	opacity: 0.6;
	text-decoration:none;
}

ul.main_list li p a {
	opacity: 1.0;
	text-decoration:underline;
}


}


@media screen and (min-width: 1000px) {


}


@media screen and (min-width: 1200px) {



}